field.formatter.settings.media_entity_download_download_link:
  type: field.formatter.settings.link
  label: 'Download link formatter settings'
  mapping:
    disposition:
      type: string
      label: 'What Content-Disposition HTTP header may be used for download responses'
